NetIQ Aegis

Specs

Server database

Sistemi operativi supportati:
  • Windows Server 2012 R2
  • Windows Server 2012

NOTA: Se installate i database da remoto, il programma di installazione di Aegis non convalida il sistema operativo sul computer remoto.

Software aggiuntivo richiesto:
  • Uno dei seguenti:
    • Microsoft SQL Server 2016
    • Microsoft SQL Server 2014
    • Microsoft SQL Server 2012
  • Microsoft SQL Server Native Client per la versione installata di Microsoft SQL Server

Aegis Server

Sistemi operativi supportati:
  • Windows Server 2012 R2
  • Windows 2012
Software aggiuntivo richiesto:
  • Microsoft Message Queuing 3.0, 4.0, 5.0, 6.0 o 6.3
  • Microsoft .NET Framework 2.0 (richiesto per le attività pre-3.2)
  • Microsoft .NET Framework 4.0*Microsoft SQL Server Native Client per la versione di Microsoft SQL Server installata sul Database Server computerWindows PowerShell 2.0**

* I componenti di Aegis Server non utilizzano Microsoft .NET Framework 3.x, ma .NET Framework 3.x e 4.x possono coesistere su un computer con Aegis Server.

** I componenti di Aegis Server non utilizzano Windows PowerShell 3.0, ma PowerShell 2.0 e 3.0 possono coesistere su un computer con Aegis Server.

Server Web

Sistemi operativi supportati:
  • Windows Server 2012 R2
  • Windows Server 2012
Software aggiuntivo richiesto:
  • Microsoft Internet Information Services 6, 7, 7.5, 8 o 8.5 *
  • Una delle seguenti versioni di Microsoft ASP.NET:
    • Se state eseguendo IIS 6 o 7.x, ASP.NET 2.0, 3.0 o 3.5
    • Se state eseguendo IIS 8.x, ASP.NET 4.0 o 4.5
  • Microsoft .NET Framework 2.0 (solo per il servizio Web Reporting Center)
  • Microsoft .NET Framework 4.0 (richiesto per tutti gli altri componenti)
  • Microsoft .NET Framework 4.6 (richiesto per tutti gli altri componenti)
  • Windows PowerShell 2.0 (richiesto solo per un ambiente cluster)

*Se installate IIS 7.x o 8.x, dovete consentire la modalità di compatibilità di IIS 6.

Operations Console

Sistemi operativi supportati:
  • Windows Server
Software aggiuntivo richiesto:
  • Uno qualsiasi dei seguenti browser:
    • Microsoft Internet Explorer o Edge
    • Google Chrome
    • Mozilla Firefox

Console di configurazione

Sistemi operativi supportati:
  • Windows Server 2012 R2
  • Windows Server 2012
  • Windows 10
  • Windows 8 x64

NOTA: Se installate i database da remoto, il programma di installazione di Aegis non convalida il sistema operativo sul computer remoto.

Software aggiuntivo richiesto:
  • Uno dei seguenti:
    • Microsoft SQL Server 2016
    • Microsoft SQL Server 2014
    • Microsoft SQL Server 2012
  • Microsoft SQL Server Native Client per la versione installata di Microsoft SQL Server
  • Le versioni non nella lingua degli USA di Microsoft SQL Server non sono supportate.
  • Se installate i database da remoto, il programma di installazione di Aegis non convalida Microsoft SQL Server sul computer remoto.

Strumenti di reportistica

Sistema operativo (per tutti i componenti):
  • Uno dei seguenti:
    • Microsoft Windows Server 2008 R2
    • Microsoft Windows Server 2008 (32- o 64-bit)
    • Microsoft Windows Server 2003 R2 (32- o 64-bit)
    • Microsoft Windows Server 2003 (32- o 64-bit)
  • Reporting Center Console supporta anche i seguenti sistemi operativi:
    • Microsoft Windows 7 Enterprise (32- o 64-bit)
    • Microsoft Windows Vista Enterprise (32- o 64-bit)
    • Microsoft Windows XP Professional (32- o 64-bit)
Database di configurazione:
  • Microsoft .NET Framework 4.0
  • Uno dei seguenti:
    • Microsoft SQL Server 2008 R2 (32- o 64-bit)
    • Microsoft SQL Server 2008 (32- o 64-bit)
    • Microsoft SQL Server 2005 (32- o 64-bit)
  • Assicuratevi di aver installato SQL Server e il sistema operativo Windows sulla stessa piattaforma, sia essa 32-bit o 64-bit.
Reporting center console:
  • Microsoft .NET Framework 4.0
Servizio Web Reporting center:
  • Microsoft Internet Information Services 6, 7 o 7.5
  • Per le versioni 7.5 o 7.0, sono richiesti i seguenti Role Service:
    • Sviluppo delle applicazioni: ASP.NET
    • Sicurezza: Autenticazione Windows
    • Strumenti di gestione: Compatibilità con il metabase IIS 6
  • Microsoft .NET Framework 4.0
  • Microsoft SQL Server 2008 R2 ADOMD.NET
Estensione dei dati di reporting services:
  • Microsoft .NET Framework 4.0
  • Uno dei seguenti:
    • Microsoft SQL Server 2008 R2 (32- o 64-bit)
    • Microsoft SQL Server 2008 (32- o 64-bit)
Browser Web:
  • Microsoft Internet Explorer 7, 8 o 9

Adattatori di Aegis per Sentinel 1.0

Versioni del prodotto supportate:
  • Sentinel 7.4.0.0 o versioni successive

Nota: Assicuratevi di aver installato gli hotfix e le patch più recenti della versione che state utilizzando nel vostro ambiente.

Software aggiuntivo richiesto:

Una delle seguenti versioni di Aegis installate su un computer con un accesso di rete all'adattatore di Sentinel e al Resource Management Namespace Provider:

  • 3.0, con i seguenti hotfix installati:
    • 7015363
    • 7015389
  • 3.1, con i seguenti hotfix installati:
    • 7015364
    • 7015709
  • 3.2, con i seguenti hotfix installati:
    • 7015365
    • 7015648

AppManager Integration Adapter 2.2

Versioni del prodotto supportate:
  • AppManager 8.x (AppManager e Control Center Repositories)
  • AppManager 7.0.1

Nota: Assicuratevi di aver installato gli hotfix e le patch più recenti della versione che state utilizzando nel vostro ambiente.

Software aggiuntivo richiesto:
  • Uno dei seguenti sistemi operativi:
    • Windows Server 2012 R2
    • Windows Server 2012
    • Windows Server 2008 R2
    • Windows Server 2008 Service Pack 1 o 2 (32- o 64-bit)
    • Windows Server 2003 Service Pack 2 (32- o 64-bit)
  • Resource Management 3.0 o versioni successive installato su un computer con un accesso di rete all'adattatore AppManager.
  • Aegis (facoltativo)
    Se desiderate utilizzare Aegis per automatizzare le attività comuni di AppManager, installate una delle seguenti versioni su un computer che abbia l'accesso di rete all'adattatore AppManager e al Resource Management Namespace Provider:
  • 3.2, con i seguenti hotfix installati:
    • 7015365
    • 7015648
  •  3.1, con i seguenti hotfix installati:
    • 7015364
    • 7015709
  • 3.0, con i seguenti hotfix installati:
    • 7015363
    • 7015389
  • Microsoft .NET Framework 4.0
  • Una delle seguenti versioni di SQL Server Native Client:
    • SQL Server Native Client 11.0
    • SQL Server Native Client 2008 R2
    • SQL Server Native Client 2008 Service Pack 1 (32-bit)
    • SQL Server Native Client 2008 (32- o 64-bit)
    • SQL Server Native Client 2005 (32- o 64-bit)

AppManager Integration Adapter 2.0

Versioni del prodotto supportate:
  • AppManager 7.x con i seguenti hotfix:
    • Hotfix 73278
    • Hotfix 72826
  • AppManager 8.x
Software aggiuntivo richiesto:
  • Uno dei seguenti sistemi operativi:
    • Windows Server 2008 R2
    • Windows Server 2008 Service Pack 1 o 2 (32- o 64-bit)
    • Windows Server 2003 Service Pack 2 (32- o 64-bit)
  • Aegis (facoltativo)
    Se desiderate utilizzare Aegis per automatizzare le attività comuni di AppManager, installate una delle seguenti versioni su un computer che abbia l'accesso di rete all'adattatore AppManager e al Resource Management Namespace Provider:
  • 3.2
  • 3.1
  • 3.0
  • Microsoft .NET Framework 2.0
  • Una delle seguenti versioni di SQL Server Native Client:
    • SQL Server Native Client 2008 R2
    • SQL Server Native Client 2008 Service Pack 1 (32-bit)
    • SQL Server Native Client 2005 (32- o 64-bit)

Adattatori di Aegis per Security Manager 1.2

Versioni del prodotto supportate:
  • Security Manager 6.5

Adattatori di Aegis per Secure Configuration Manager 2.0

Versioni del prodotto supportate:
  • Secure Configuration Manager 5.8.2

Adattatore di Aegis per Directory and Resource Administrator

Versioni del prodotto supportate:
  • Versione 2.0
    • DRA 8.6 e 8.7
  • Versione 1.1
    • DRA 8.5 o 8.6

Adattatori di Aegis per i database 1.2

Versioni del prodotto supportate:
  • Una qualsiasi delle seguenti:
    • Microsoft SQL Server 2008 R2
    • Microsoft SQL Server 2008
    • Microsoft SQL Server 2005
    • Microsoft SQL Server 2000

Adattatore Aegis per VMware vCenter Server 1.1.2

Versioni del prodotto supportate:
  • vCenter Server 4
  • vCenter Server 2.5
  • ESX 3 - 3.5
  • ESXi 3 - 3.5
  • vSphere ESX 4 o 4.1
  • vSphere ESXi 4 o 4.1

Documentazione relativa a NetIQ Aegis

Aegis è una piattaforma di automazione dei processi IT (ITPA) che vi permette di definire, automatizzare, misurare e migliorare le attività e i processi IT di routine.

release-rel-2020-10-1-5313 | Wed Oct 14 18:06:08 PDT 2020
5313
release/rel-2020-10-1-5313
Wed Oct 14 18:06:08 PDT 2020